Reference record for OID 1.3.6.1.4.1.52642.2.235.1.1

Parent
1.3.6.1.4.1.52642.2.235.1 (logServerTable)
Node code
1
Node name
logServerTableEntry
Numeric OID
1.3.6.1.4.1.52642.2.235.1.1
URN notation
urn:oid:1.3.6.1.4.1.52642.2.235.1.1
ASN.1 notation

{1 3 6 1 4 1 52642 2 235 1 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsnetworks(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) fsnetworks(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fiberstore(52642) fsnetworks(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fiberstore(52642) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fs(52642) fsnetworks(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fs(52642) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(52642) fsnetworks(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(52642) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fiberstore(52642) fsnetworks(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fiberstore(52642) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fs(52642) fsnetworks(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fs(52642) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(52642) fsnetworks(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(52642) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/52642/2/235/1/1
  • /ISO/Identified-Organization/6/1/4/1/52642/2/235/1/1
  • /ISO/3/6/1/4/1/52642/2/235/1/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsnetworks/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/fs/nmslocal/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/nms/fsnetworks/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/nms/nmslocal/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/fiberstore/fsnetworks/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/fiberstore/nmslocal/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/fs/fsnetworks/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/fs/nmslocal/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/nms/fsnetworks/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/nms/nmslocal/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/fiberstore/fsnetworks/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/fiberstore/nmslocal/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fs/fsnetworks/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fs/nmslocal/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/fsnetworks/logServer/logServerTable/logServerTableEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/nmslocal/logServer/logServerTable/logServerTableEntry
  • Additional combinations skipped.

Descriptions

logServerTableEntry — FS.COM official S3900-R MIB package, FS.COM MIB copies (LibreNMS/Observium Community)

A collection of log server configuration.

Source records

logServerTableEntry

Status in source: mandatory.

Names: logServerTableEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "logServerTableEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "LogServerTableEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"A collection of log server configuration.\"",
    "INDEX",
    "{",
    "logServerLevel",
    ",",
    "logServerAddr",
    "}",
    "::=",
    "{",
    "logServerTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "LogServerTableEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "A collection of log server configuration."
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "logServerLevel"
        ],
        [
          0,
          "logServerAddr"
        ]
      ]
    ],
    null
  ]
}
  • FS.COM MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. FS.COM support.

    Module: FS-NMS-LOG-SERVER-MIB

    Published definition
    logServerTableEntry OBJECT-TYPE
                       SYNTAX  LogServerTableEntry
                       ACCESS  not-accessible
                       STATUS  mandatory
                       DESCRIPTION
                                "A collection of log server configuration."
                       INDEX { logServerLevel,logServerAddr }
                   ::= { logServerTable 1 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['RowStatus'], 'FS-NMS-SMI': ['nmslocal'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}

    Related source files and packages:


    Source location: FS-NMS-LOG-SERVER-MIB::logServerTableEntry.
    Source version and references

    Downloaded: 2026-10-23T19:25:17.677944+00:00.

  • FS.COM official S3900-R MIB package · Publisher's source file: Source package: 20230724154543a6vsk6.zip

    Module: NMS-LOG-SERVER-MIB

    Published definition
    logServerTableEntry OBJECT-TYPE
                       SYNTAX  LogServerTableEntry
                       ACCESS  not-accessible
                       STATUS  mandatory
                       DESCRIPTION
                                "A collection of log server configuration."
                       INDEX { logServerLevel,logServerAddr }
                   ::= { logServerTable 1 }
    Module imports
    {'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['RowStatus'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}

    Related source files and packages:


    Source location: NMS-LOG-SERVER-MIB::logServerTableEntry.
    Source version and references

    Downloaded: 2026-10-23T18:41:52.601356+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.52642)

FS.COM INC

Direct children (3)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52642.2.235.1.1.1 logServerLevel00
1.3.6.1.4.1.52642.2.235.1.1.2 logServerAddr00
1.3.6.1.4.1.52642.2.235.1.1.3 logServerRowStatus00